@charset "utf-8";
/* CSS Document */
 
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear:both;
	height:0;
	content:".";
	line-height:.1em;
	font-size:.1em;
}
#wrapper {
	width:990px;
	margin:0 auto;
	position:relative;	
}
#header {
	width:990px;	
}
/* 12.1.1 WR:698 modified */
#header #inner_top_area {
	width:980px;
	padding:6px 5px 0px;
	height:24px;
}

#inner_top_area #tagline {
	background:url(../../images/tag_line.gif) no-repeat;
	width:740px;
	float:left;
	color:#FFF;
	font-size:13px;
	font-family:"HelveticaNeue", Arial, sans-serif;
	text-transform:uppercase;
	letter-spacing:6px;
	height:11px;
	margin:4px 0 0 0px;
}
#tagline span {
	display:none;
}
#language_sec {
	width:210px;
	float:right;
	color:#FFF;
	text-align:right;
	line-height:18px;
	padding:0 15px 0 0;
	_clear: both;
}
#language_sec span {
	padding: 0 6px;
}
#language_sec a, #language_sec a:link, #language_sec a:visited {
	color:#fff;
	text-decoration:none;
}
#language_sec a:hover, #language_sec a:visited:hover {
	color:#fff;
	text-decoration:underline;
} 
#inner_header_sec {
	padding:0px 0px 8px;
	overflow: auto;
	background:url(../../images/inner_header_bottom.gif) no-repeat bottom;
	width:980px;
	margin:0 5px; 
}
#inner_header_sec .inner_header {
	padding:8px 17px 3px 20px;
	background:url(../../images/inner_header_bg.gif) repeat-x top;
	overflow: hidden; /*R1131: Modified*/
	height:99px;
}
/*WR616 changes START*/
#srchArea {
    position: absolute;
	z-index: 1;
    top: 38px;
	left: 163px;
}
#srchArea.srchAreazh {
	font-size:13px;
}
#srchArea #srchForm {
	width: 312px;
	float: left;
	padding: 6px 0 4px 0;
	margin: 12px 0 0 0;
	height: 25px;
}
#srchArea.srchAreaen #srchForm {
	background:url(../../images/top_search_bg.gif) no-repeat right 2px;
}
#srchArea.srchAreajp #srchForm {
	background:url(../../images/top_search_bg_jp2.gif) no-repeat right 2px;
	width: 360px;
}
#srchArea.srchAreazh #srchForm {
	background:url(../../images/top_search_bg_ch.gif) no-repeat right 2px;
	width:374px;
}
/*--12.2.2 WR:1095 image Modified --*/
#srchArea.srchArearu #srchForm {
	background:url(/static/homepage/images/top_search_bg-ru.gif) no-repeat right 2px;
}
#srchArea #srchForm input {
	background: none;
	border: none;
}
#srchArea #srchForm .text {
	width:192px;
	height:17px;
	color:#237ab4;
	font-size:12px;
	margin:0;
	padding:4px 0 4px 10px;
	display: block;
	float: left;
	border: none;
	outline:none;
}
* html #srchArea #srchForm .text {
	padding: 4px 0 0 10px;
}
*:first-child+html #srchArea #srchForm .text {
	padding: 4px 0 0 10px;
}
#srchArea.srchAreazh #srchForm .text {
	padding:2px 0 4px 14px;
	width: 234px;
}
* html #srchArea.srchAreazh #srchForm .text {
	padding: 7px 0 0 14px;
}
*:first-child+html #srchArea.srchAreazh #srchForm .text {
	padding: 7px 0 0 14px;
}
* html #srchArea.srchAreajp #srchForm .text {
	padding: 7px 0 0 10px;
}
*:first-child+html #srchArea.srchAreajp #srchForm .text {
	padding: 7px 0 0 10px;
}
#srchArea.srchAreajp #srchForm .text {
	width: 237px;
}
#srchArea #srchForm .btn {
	text-indent: -9999px;
	height: 25px;
	width: 100px;
	margin: 0 0 0 6px;
	cursor:pointer;
	float: left;
	padding: 0;
}
* html #srchArea #srchForm .btn {
	font-size: 0px;
	line-height: 0px;
}
*:first-child+html #srchArea #srchForm .btn {
	font-size: 0px;
	line-height: 0px;
}
#srchArea.srchAreazh #srchForm .btn {
	width: 115px;
}
#wrapper #srchList {
	list-style: none;
	float: left;
	width: 435px;
	margin: 12px 0 0 6px;
	padding:0px;
}
/* Start -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
#wrapper #srchList li {
	padding: 0;
	background: none;
}
/* End -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
* html #srchArea #srchList li {
	float: left;
}
*:first-child+html #srchArea #srchList li {
	float: left;
}
#srchArea #srchList li a {
	height: 32px;
	float: left;
	margin: 0 0 0 5px;
	padding: 5px 20px 0 10px;
	line-height: 12px;
	text-decoration: none;
}
#srchArea.srchAreazh #srchList {
	width:372px;
	letter-spacing:1px;
}
#srchArea.srchAreajp #srchList {
	width:387px;
}
#srchArea.srchAreazh #srchList li a, #srchArea.srchAreajp #srchList li a {
	line-height: 24px;
}
#srchArea #srchList li.srchlistitem1 a {
	background: url(../../images/utility_en_bg1.png) no-repeat top left;
	width: 89px;
}
* html #srchArea #srchList li.srchlistitem1 a {
	background: url(../../images/utility_en_bg1.gif) no-repeat top left;
}
#srchArea #srchList li.srchlistitem2 a {
	background: url(../../images/utility_en_bg2.png) no-repeat top left;
	width: 118px;
}
* html #srchArea #srchList li.srchlistitem2 a {
	background: url(../../images/utility_en_bg2.gif) no-repeat top left;
}
#srchArea.srchAreajp #srchList li.srchlistitem1 a {
	background: url(../../images/utility_jp_bg1.png) no-repeat top left;
	width: 113px;
}
* html #srchArea.srchAreajp #srchList li.srchlistitem1 a {
	background: url(../../images/utility_jp_bg1.gif) no-repeat top left; 
}
#srchArea.srchAreajp #srchList li.srchlistitem2 a {
	background: url(../../images/utility_jp_bg2.png) no-repeat top left;
	width: 89px;
}
* html #srchArea.srchAreajp #srchList li.srchlistitem2 a {
	background: url(../../images/utility_jp_bg2.gif) no-repeat top left;
}
#srchArea.srchAreazh #srchList li.srchlistitem1 a {
	background: url(../../images/utility_ch_bg1.png) no-repeat top left;
	width: 62px;
}
* html #srchArea.srchAreazh #srchList li.srchlistitem1 a {
	background: url(../../images/utility_ch_bg1.gif) no-repeat top left; 
}
#srchArea.srchAreazh #srchList li.srchlistitem2 a {
	background: url(../../images/utility_ch_bg2.png) no-repeat top left;
	width: 74px;
}
* html #srchArea.srchAreazh #srchList li.srchlistitem2 a {
	background: url(../../images/utility_ch_bg2.gif) no-repeat top left; 
}

#srchArea #srchList li img {
	vertical-align: middle;
	margin:  0 0 0 6px;
}
#srchArea #srchList li a {
	position:relative;
	z-index:10;
} 
/*WR616 chages END*/
#gobtn_en, #gobtn_ru { /*R1131: Added for WR402*/
	background: url("../../images/search_en.gif") repeat-x scroll 0 0 transparent;
	height: 25px;
	width: 117px;
	border: medium none;
}
#gobtn_jp { /*R1131: Added for WR402*/
	background: url("../../images/search_jp.gif") repeat-x scroll 0 0 transparent;
	height: 25px;
	width: 117px;
	border: medium none;
}
#gobtn_zh { /*R1131: Added for WR402*/
	background: url("../../images/search_ch.gif") repeat-x scroll 0 0 transparent;
	height: 25px;
	width: 117px;
	border: medium none;
}
/* Start: R11.4.1:  WR#589 - Modified for the Save to My Anolog pop up modifications*/
div#myanalog_drop div#myanalog_drop_content form#login-form #popup-login_en, 
div#myanalog_drop div#myanalog_drop_content form#login-form #popup-login_ru { /*R1131: Added for WR402*/
	background: url("../../images/login_en.gif") repeat-x scroll 0 0 transparent;
	height: 32px;
	width: 84px;
	border: medium none;
	cursor: pointer;
}
div#myanalog_drop div#myanalog_drop_content form#login-form #popup-login_jp { /*R1131: Added for WR402*/
	background: url("../../images/login_jp.gif") repeat-x scroll 0 0 transparent;
	height: 32px;
	width: 84px;
	border: medium none;
	cursor: pointer;
}
div#myanalog_drop div#myanalog_drop_content form#login-form #popup-login_zh { /*R1131: Added for WR402*/
	background: url("../../images/login_ch.gif") repeat-x scroll 0 0 transparent;
	height: 32px;
	width: 84px;
	border: medium none;
	cursor: pointer;
}
/* End: R11.4.1:  WR#589 - Modified for the Save to My Anolog pop up modifications*/
#login_logout_link { /*R1131: Added for WR402*/
	font-size: 11px;
}
/*commented for R1141:616*/
/*#srchArea .header_search {
	background:url(../../images/innrer_top_search_bg.gif) no-repeat right 2px;
	height:25px;
	width:427px;
	padding:6px 5px 4px 27px;
	float:left;
	margin:11px 0 0 0;
	line-height:0.1em;
}
#srchArea .header_search .txt_box {
	width:289px;
	height:18px;
	vertical-align:baseline;
	border-top:solid 1px #686868;
	border-bottom:solid 1px #afafaf;
	border-left:solid 1px #686868;
	border-right:solid 1px #afafaf;
	color:#237ab4;
	font-size:12px;
	line-height:18px;
	margin:0 0px 0 0;
	background:#fff;
	padding:2px 8px 4px;
	float:left;
}
#srchArea .search_links {
	width:310px;
	padding:11px 0 0 6px;
	float:left;
	line-height:18px; 
}
#srchArea .search_links a{
	position:relative;
	z-index:10;
}*/
#srchArea .welcome_sec {
	width:325px;
	text-align:right;
	line-height:13px;
	padding:1px 3px 0 1px; /*R1131: Updated from 1px 3px 0 0; */
	position:absolute;
	right:-53px; 
}
*html #srchArea .welcome_sec {
	padding:0px 3px 0 0;
}
#srchArea .welcome {
	font-size:11px;
}
#srchArea #view_cart {
	padding:4px 0px 0px;
	position:relative;
}
#srchArea #view_cart img{
	vertical-align:text-top;
}
 
/*-- tabs --*/
ul#topnav {
	margin: 0;
	padding: 0;
	list-style: none;
	position:absolute;
	z-index:500; /*R1131: Modified for WR402*/
	width:943px;
	/*background:url(../../images/top_nav_bg.gif) no-repeat;*/ /*R1131: Commented*/
	height:40px;
	padding:0px 0px 0 0px;
	top:97px;
	left:25px;
}
ul#topnav li {
	margin: 0;
	padding: 0;
	float:left;
	position:relative;
	/* Start - 12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
	background: none;
	/* End - 12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */	
}
ul.navEN li a, ul.navZH li a, ul.navJP li a, ul.navRU li a {
	height:37px;
	text-indent: -9999px;
	position:relative;
	outline:none;
    background-image: url("../../images/nav_sprite_ma.png");
    /*width: 0px;*/ /*R1131:WR402 - Modified for myAnalog flyout wrapping issue*/
}
* html ul.navEN li a, * html ul.navZH li a, * html ul.navJP li a, * html ul.navRU li a {
    background-image: url("../../images/nav_sprite_ma.gif");
}
/* CSS Images for English Navigation - START */
/*12.3.1 WR:1268 Changes Start*/
ul.navEN li a.products {
	width: 101px;
	margin:0 32px 0 0;
	display: block;
	background-position: -639px 0;

}
ul.navEN li.hovering a.products {
    background-position: -639px -43px;
}
ul.navEN li a.application {
	width: 125px;
	margin:0 31px 0 0;
	display: block;
    background-position: 0 0;

}
ul.navEN li.hovering a.application {
    background-position: 0 -43px;
}
ul.navEN li a.resources {
	width: 176px;
	margin:0 31px 0 0;
	display:block;
	height:37px;
	background-position: -1002px 0;

}
ul.navEN li.hovering a.resources {
    background-position: -1002px -43px;
}
ul.navEN li a.sample {
	width: 176px;
	margin:0 31px 0 0;
	display:block;
	height:37px;
	background-position: -1611px 0;

}
ul.navEN li.hovering a.sample {
    background-position: -1611px -43px;
}
ul.navEN li a.support {
	width: 90px;
	margin:0 32px 0 0;
	display:block;
	height:37px;
    background-position: -165px -130px;

}
ul.navEN li.hovering a.support {
    background-position: -165px -173px;
}
/*12.3.1 WR:1268 Changes End*/
ul.navEN li a.myanalog, ul.navZH li a.myanalog, ul.navJP li a.myanalog, ul.navRU li a.myanalog {
	width: 118px;
	display:block;
	height:37px;
    background-position: -471px 0;

}
ul.navEN li.hovering a.myanalog, ul.navZH li.hovering a.myanalog, ul.navJP li.hovering a.myanalog, ul.navRU li.hovering a.myanalog {
    background-position: -471px -43px;
}
ul#topnav li.adimega .myanalog_drop a {
    background-image: none;
}
/* CSS Images for English Navigation - END */

/* CSS Images for Russian Navigation - END */

/*12.3.1 WR:1268 Added Start*/
ul.navRU li a.products {
	width: 104px;
	margin:0 42px 0 0;
	display: block;
	background-position: -624px -133px;
}
ul.navRU li.hovering a.products {
	background-position: -624px -173px;
}
ul.navRU li a.application {
	width: 122px;
	margin:0 43px 0 0;
	display: block;
	background-position: -774px -133px;
}
ul.navRU li.hovering a.application {
	background-position: -774px -173px;
}
ul.navRU li a.resources {
	width: 93px;
	margin:0 43px 0 0;
	display:block;
	height:37px;
	background-position: -940px -133px;
}
ul.navRU li.hovering a.resources {
	background-position: -940px -173px;
}
ul.navRU li a.sample {
	width: 177px;
	margin:0 43px 0 0;
	display:block;
	height:37px;
	background-position: -1078px -133px;
}
ul.navRU li.hovering a.sample {
	background-position: -1078px -173px;
}
ul.navRU li a.support {
	width:115px;
	margin:0 43px 0 0;
	display:block;
	height:37px;
	background-position: -1300px -133px;
}
ul.navRU li.hovering a.support {
	background-position: -1300px -173px;
}

#inner_header_sec div.logo_ru {
	background:url(../../images/logo_Ru.gif) no-repeat;
}
/*12.3.1 WR:1268 Added End*/

/* CSS Images for Russian Navigation - END */

/* CSS Images for China Navigation - START */
ul.navZH li a.products {
	width: 58px;
	margin:0 72px 0 0;
	height:37px;
	display:block;
	background-position: -894px 0;

}
ul.navZH li.hovering a.products {
    background-position: -894px -43px;
}
ul.navZH li a.application {
	width: 58px;
	margin:0 98px 0 0;
	display:block;
	height:37px;
    background-position: -363px 0;

}
ul.navZH li.hovering a.application {
    background-position: -363px -43px;
}
ul.navZH li a.resources {
	width: 115px;
	margin:0 92px 0 0;
	display:block;
	height:37px;
	background-position: -1446px 0;

}
ul.navZH li.hovering a.resources {
    background-position: -1446px -43px;
}
ul.navZH li a.sample {
	width: 115px;
	margin:0 92px 0 0;
	display:block;
	height:37px;
    background-position: 0 -130px;

}
ul.navZH li.hovering a.sample {
    background-position: 0 -173px;
}
ul.navZH li a.support {
	width: 60px;
	margin:0 65px 0 0;
	display:block;
	height:37px;
    background-position: -435px -130px;

}
ul.navZH li.hovering a.support {
    background-position: -435px -173px;
}
/* CSS Images for China Navigation - END */
/* CSS Images for Japan Navigation - START */
ul.navJP li a.products {
	width: 58px;
	margin:0 49px 0 0;
	height:37px;
	display:block;
	background-position: -790px 0;

}
ul.navJP li.hovering a.products {
    background-position: -790px -43px;
}
ul.navJP li a.application {
	width: 138px;
	margin:0 52px 0 0;
	display:block;
	height:37px;
    background-position: -175px 0;

}
ul.navJP li.hovering a.application {
    background-position: -175px -43px;
}
ul.navJP li a.resources {
	width: 168px;
	margin:0 29px 0 0;
	display:block;
	height:37px;
	background-position: -1228px 0;

}
ul.navJP li.hovering a.resources {
    background-position: -1228px -43px;
}
ul.navJP li a.sample {
	width: 128px;
	margin:0 64px 0 0;
	display:block;
	height:37px;
	background-position: -1837px 0;

}
ul.navJP li.hovering a.sample {
    background-position: -1837px -43px;
}
ul.navJP li a.support {
	width: 80px;
	margin:0 58px 0 0;
	display:block;
	height:37px;
    background-position: -305px -130px;

}
ul.navJP li.hovering a.support {
    background-position: -305px -173px;
}
/* CSS Images for Japan Navigation - END */
ul#topnav li.hovering a {
	z-index:1010;
}
/*-- tabs end --*/
ul#topnav .mega_drop {
	display: none;
}
ul#topnav li.adimega .mega_drop {
	position: absolute;
	top:36px;

}
ul#topnav li.hovering .mega_drop {
	display:inline
}

/*--mega drop ---*/
.mega_drop {
	background:url(../../images/mega_menu_bottom_left.png) bottom left no-repeat;
	_background:url(../../images/mega_menu_bottom_left.gif) bottom left no-repeat;
}
.mega_drop .mega_drop_bottom {
	background:url(../../images/mega_menu_bottom_right.png) bottom right no-repeat;
	_background:url(../../images/mega_menu_bottom_right.gif) bottom right no-repeat;
	margin:0 0 0 7px;
	font-size:0.1em;
	line-height:0.1em;
	height:8px;
}
.mega_drop .mega_drop_content_sec {
	background:url(../../images/mega_menu_container_left.png) left repeat-y ;
	_background:url(../../images/mega_menu_container_left.gif) left repeat-y;
	padding:0 0 0 1px;
}
.mega_drop .mega_drop_content {
	background:url(../../images/mega_menu_container_right.png) right repeat-y;
	_background:url(../../images/mega_menu_container_right.gif) right repeat-y;
	padding:4px 0px 5px 9px; /*R1131: Modified bottom padding from 0px*/
	overflow:hidden;   /*R1131: Modified from auto*/
}
.mega_drop .mega_drop_top {
	background:url(../../images/mega_menu_top.png) no-repeat right top;
	_background:url(../../images/mega_menu_top.gif) no-repeat right top;
	padding:0;
	height:8px;
	font-size:0.1em;
	line-height:0.1em;
}
.mega_drop .mega_drop_top_right {
	background:url(../../images/mega_menu_top_right.png) no-repeat right top;
	_background:url(../../images/mega_menu_top_right.gif) no-repeat right top;
	padding:0 8px 0 0;
	height:8px;
	font-size:0.1em;
	line-height:0.1em;
}
.mega_drop .mega_drop_top_left {
	background:url(../../images/mega_menu_top_left.png) no-repeat left top;
	_background:url(../../images/mega_menu_top_left.gif) no-repeat left top;
	padding:0;
	height:8px;
	font-size:0.1em;
	line-height:0.1em;
}
/*-- prodcut tab --*/
.product_mega_drop_width, .application_mega_drop_width {
	width:551px;
}
.mega_drop_width_notabcotnent {
	width:281px;
}
/*-- prodcutabc & application--*/
ul#topnav ul.productitems, ul#topnav ul.applicationitems { /*R1131: Combined both the properties to consolidated new one*/
	padding:0 0 0px 0;
	margin:0 0 1px 0;
	position:relative;
	list-style:none;
	width:261px;
	z-index:10;
	float:left;
	top:1px;
}


ul#topnav ul.productitems li, ul#topnav ul.applicationitems li { /*R1131: Modified the element details*/
	margin:0px;
	padding:0px;
	width:261px;
	height:auto;
	float: left; 	/* IE WHTESPACE BUG */
	clear: left;
	z-index:1;
}
ul#topnav ul.productitems li a, ul#topnav ul.applicationitems li a { /*R1131: Modified the element details*/
	position: relative;
	width:255px;
	padding:0 0 3px 0;
	display:block;
	background:none;
	border-bottom:#dcdcdc solid 1px;
	margin:0 1px 0 5px;
	height:auto;
}
ul#topnav ul.productitems li a span, ul#topnav ul.applicationitems li a span { /*R1131: Modified the element details*/
	padding: 3px 28px 0px 0px;
	width:228px;
	_width:227px; /*R1131: Added*/
	text-indent:0;
	background: url(../../images/yellow_arrow_nav.gif) no-repeat 231px 8px;
	display:block;
	text-decoration:none;
	cursor:pointer;
}
ul#topnav ul.productitems li.selected a, ul#topnav ul.applicationitems li.selected a { /*R1131: Modified the element details*/
	background:url(../../images/prodcut_mega_hover_bottom.gif) no-repeat bottom !important; /*R1131: Modified*/
	display:block;
	border-bottom:none;
	top:-1px;
	margin:0;
	width:261px;
	position:relative;
	height:auto;
	padding:0 0 3px 0;
	text-decoration:none;
}
ul#topnav ul.productitems li.selected a span, ul#topnav ul.applicationitems li.selected a span { /*R1131: Modified the element details*/
	padding:3px 28px 1px 5px;
	margin:0;
	width:228px;
	color:#e4e180;
	cursor:pointer;
	background:url(../../images/prodcut_mega_hover_top.gif) no-repeat top left !important; /*R1131: Modified*/
	font-weight:bold;
	cursor:pointer;
}
ul#topnav ul.productitems li.lasttab a { /*R1131: Added*/
	top:0px;
}
ul#topnav ul.productitems li a:hover span, ul#topnav ul.productitems li a:hover, ul#topnav ul.applicationitems li a:hover span, ul#topnav ul.applicationitems li a:hover { /*R1131: Modified the element details*/
	text-decoration:none;
}
/*R1131: Addition Start*/
ul#topnav ul.productitems li.notabcontent a span, ul#topnav ul.applicationitems li.notabcontent a span {
	background:none;
}
ul#topnav ul.productitems li a span span {
	padding:0 0 0 18px;
	background:url(../../images/li_green_img.gif) no-repeat 5px;
	width:198px;
	_width:197px;
}
ul#topnav ul.productitems li a:hover span span {
	padding:0 0 0 18px;
	background:url(../../images/li_green_img.gif) no-repeat 5px;
	margin:0px;
	width:198px;
	_width:197px;
	height:auto;
}
ul#topnav ul.productitems li.selected a span span {
	width:195px;
	background:url(../../images/li_green_img.gif) no-repeat 5px !important;
	padding:0 0 0 18px;
}
ul#topnav .tabcontent, ul#topnav .applicationcontent {
	padding:0px;
	top:0px;
	left:-1px;
	position:relative;
	background: #005b95 url(../../images/sub_corner.gif) no-repeat top right;
	z-index:100;
	float:left;
	margin:0 0 1px 0;
}
* html ul#topnav .tabcontent, * html ul#topnav .applicationcontent {
	width:269px;
}
/*R1131: Addition End*/
ul#topnav .tabcontent_hide{
 	display:none
}
ul#topnav .tabcontent ul, ul#topnav .applicationcontent ul {
	padding:0px 0 20px 12px;
	margin:25px 0px 0 0px;
	/*min-height:389px;
	height:auto!important;
	height:389px;
	background:  url(../../images/sub_corner.gif) no-repeat bottom right;*/ /*R1131: Commented*/
 	clear:both;
	z-index:100; 
	overflow:auto; /*R1131: Added*/
	clear:left; /*R1131: Added*/
}
ul#topnav ul.applicationitems .cftl_tab { /*R1131: Modified the element details*/
	top:-1px;
	position:relative;
	margin-bottom:-1px; /*R1131: Added*/
}
ul#topnav ul.applicationitems .cftl_tab a { /*R1131: Modified the element details*/
	background:url(../../images/cftl_tab_bottom.gif) no-repeat bottom left;
	margin:0;
	width:260px;	 
	padding:0 0 3px 0;
	border-bottom:none;
}
ul#topnav ul.applicationitems .cftl_tab a span { /*R1131: Modified the element details*/
	background:url(../../images/cftl_tab_top.gif) no-repeat top left !important; /*R1131: Modified*/
	padding:3px 28px 1px 5px;
	margin:0;
	width:227px; 
}
ul#topnav .tabcontent ul li, ul#topnav .applicationcontent ul li {
	list-style:none;
	padding:0px;
	margin: 0 5px 0 0;
	_margin: 0 0px 0 0;
	display:block;
	height:auto;
	float:left; /*R1131: Added*/
	clear:left; /*R1131: Added*/
}
ul#topnav .tabcontent li a {
	background:none;
	color:#FFF;
	text-decoration:none; 
	width:252px;   
	display:block;
	padding:3px 0px;
	margin:0px;
	border-bottom:#237ab4 solid 1px;
	background:none;
	height:auto;
	text-indent:0px;
	top:0px;
}
ul#topnav .applicationcontent li a {
	background:none;
	color:#FFF;
	text-decoration:none; 
	width:252px;   /* R1131:WR402 - Decreased from 258px */
	display:block;
	padding:3px 0px;
	margin:0px;
	border-bottom:#237ab4 solid 1px;
	background:none;
	height:auto;
	text-indent:0px;
	top:0px;
}
ul#topnav .tabcontent li a:hover, ul#topnav .applicationcontent li a:hover {
	padding:3px 0px 3px;
	margin:0;
	background:none;
	color:#e4e180;
	text-decoration:none; 
	display:block;
	border-bottom:#237ab4 solid 1px;
	top:0px;
	height:auto;
	/*font-weight:bold;*/ /*R1131: Commented*/
}
ul#topnav .applicationcontent li ul {
	padding:0px;
	margin:0px;
	background:none;
	overflow:auto;
	display:block;
	clear:both;
	float:left;
	clear:left;
}
ul#topnav .applicationcontent li ul li {
	padding:0 0 0 14px;
	background:url(../../images/li_green_img.gif) no-repeat 3px;
	width:233px;
	display:block;
	float:left;
	clear:left;
	border-bottom:#237ab4 solid 1px;
}
ul#topnav .applicationcontent li ul li a {
	border:none;
	width:233px;
}
ul#topnav .applicationcontent li ul li a:hover {
	border:none;
	width:233px;
}
/*-- resources tab ans sample tab --*/
.resources_drop {
	width:245px;
}
ul#topnav .resourcesitems, ul#topnav .sampleitems  {
	padding:0 0 5px 0;
	margin:0px;
	position:relative;
	list-style:none;
	width:225px;
	z-index:10;
}
ul#topnav .resourcesitems li, ul#topnav .sampleitems li {
	margin:0px;
	padding:0px;
	width:225px;
	height:auto;
	float:none;
	clear:both;
	display:block;
}
ul#topnav .resourcesitems li a, ul#topnav .sampleitems li a{
	position: relative;
	width:219px;
	padding:0 0 3px 0;
	display:block;
	background:none;
	border-bottom:#dcdcdc solid 1px;
	margin:0 1px 0 5px;
	height:auto;
}
ul#topnav .resourcesitems li a span, ul#topnav .sampleitems li a span{
	padding: 3px 0px 0px 0px;
	width:219px;
	text-indent:0;
	display:block;
	text-decoration:none;
	cursor:pointer;
}
ul#topnav .resourcesitems li.selected a, ul#topnav .sampleitems li.selected a {
	background:url(../../images/resources_mega_hover_bottom.gif) no-repeat bottom;
	display:block;
	border-bottom:none;
	top:-1px;
	margin:0;
	width:225px;
	position:relative;
	height:auto;
	padding:0 0 3px 0;
	text-decoration:none;
}
ul#topnav .resourcesitems li.selected a span, ul#topnav .sampleitems li.selected a span  {
	padding:3px 0px 1px 5px;
	margin:0;
	width:220px;
	color:#e4e180;
	cursor:pointer;
	background:url(../../images/resources_mega_hover_top.gif) no-repeat top left;
	font-weight:bold;
}
ul#topnav .resourcesitems li a:hover span, ul#topnav .resourcesitems li a:hover, ul#topnav .sampleitems li a:hover span, ul#topnav .sampleitems li a:hover {
	text-decoration:none;
}
/*-- Support tab ans sample tab --*/
.support_drop {
	width:225px;
}
ul#topnav .supportitems {
	padding:0 0 5px 0;
	margin:0px;
	position:relative;
	list-style:none;
	width:205px;
	z-index:10;
}
ul#topnav .supportitems li {
	margin:0px;
	padding:0px;
	width:205px;
	height:auto;
	float:none;
	clear:both;
	display:block;
}
ul#topnav .supportitems li a {
	position: relative;
	width:199px;
	padding:0 0 3px 0;
	display:block;
	background:none;
	border-bottom:#dcdcdc solid 1px;
	margin:0 1px 0 5px;
	height:auto;
}
ul#topnav .supportitems li a span {
	padding: 3px 0px 0px 0px;
	width:199px;
	text-indent:0;
	display:block;
	text-decoration:none;
	cursor:pointer;
}
ul#topnav .supportitems li.selected a { 
	background:url(../../images/support_mega_hover_bottom.gif) no-repeat bottom left;
	display:block;
	border-bottom:none;
	top:-1px;
	margin:0;
	width:205px;
	position:relative;
	height:auto;
	padding:0 0 3px 0;
	text-decoration:none;
}
ul#topnav .supportitems li.selected  a span {
	padding:3px 0px 1px 5px;
	margin:0;
	width:200px;
	color:#e4e180;
	cursor:pointer;
	background:url(../../images/support_mega_hover_top.gif) no-repeat top left;
	font-weight:bold;
}
ul#topnav .supportitems li a:hover span, ul#topnav .supportitems li a:hover {
	text-decoration:none;
}
/*-- My anlaog tab --*/
ul#topnav li.adimega .myanalog_drop {
	width:245px;
	line-height:18px;
	color:#454b57;
	left:-127px;
 
}
ul#topnav li.adimega .myanalog_drop .myanalog_txt_box {
	width:200px;
	border:#dcdcdc solid 1px;
	color:#237ab4;
	padding:4px 7px;
	height:17px;
	line-height:16px;
	background:#FFF;
	font-size:12px;
	margin:8px 0;
	vertical-align:baseline;
}
ul#topnav li.adimega .myanalog_drop .myanalog_drop_content { /*R1131: Modified for WR402*/
	/*min-height:158px;*/
	/*height:auto!important;*/ /*R1131: Commented*/
	/*height:230px;*/
	overflow: hidden; /*R1131: Added*/
	min-height:158px; /*R1231-WR#1269: Fixes for myAnalog login popup issue*/
}
ul#topnav li.adimega .myanalog_drop input, lable {
	float:none
}
/*R1131: Start Addition*/
.mega_drop .mega_drop_container {
	background:url(../../images/mega_menu_rt_bg.gif) repeat-y 260px bottom;
	clear:both;
	overflow:hidden;
	top:-1px;
	margin:0 0 5px 0;
}
* html .mega_drop .mega_drop_container {
	border-bottom:#f0f0f0 solid 1px;
}
.mega_drop .nobackground {
	background:none
}
* html .mega_drop .nobackground {
	background:url(../../images/nobackgroundBg.gif) repeat-y;
}
/*End Addition*/
/*---------------- footer start---------------------------*/
#footer {
	width:990px;
	color:#414b56;
	line-height:22px;
	font-size:11px;
	text-align:center;
	margin:0 auto;
	padding:10px 0 30px;
	clear:both;
}
#footer p {
	padding: 6px 0 0 0;
	margin: 0;
	font-size: 11px;
	text-align: center;
}
/*-- 12.1.1 : Added for WR703--*/
#footer p a {
	padding: 0 7px 0 6px;
}
#footer.footer_ru p a {
    padding: 0 5px;
}
/* 11.4.1:WR-613 modified*/
#footer.footer_jp p a {
    padding: 0 4px;
    font-size: 10px;
    
}
#footer p img {
	vertical-align: middle;
	border: medium none;
}
#footer p.copyright {
	padding: 4px 0 10px 0;
}
/*R1131: Added for myAnalog States for WR402*/
ul#topnav li.adimega .myanalog_drop .myanalog_drop_content_not_cookie {
	height:auto!important;  /*Modified from 175px, 230px*/
}
ul#topnav li.adimega .myanalog_drop ul {
	padding:5px 0 0px;
	margin:0 0 0px 0;
	clear:both;
	width:100%; 
}
ul#topnav li.adimega .myanalog_drop li {
	padding:2px 10px 2px 12px;
	background:url(../../images/myanalog_li.gif) no-repeat 0px 10px;
	list-style:none;
	line-height:16px; 
	float:none;
}
ul#topnav li.adimega .myanalog_drop li.btn{
	padding:5px  0 0 0;
	background:none;
}
ul#topnav li.adimega .myanalog_drop .myanalog_drop_content_logged {
	/*height:55px;*/
	line-height:21px;
}
ul#topnav li.adimega .myanalog_drop .myanalog_drop_content_other_logged {
	height:auto!important; /*R1131: WR402 - Modified from 103px*/
	line-height:21px;
}
/*End of addition*/
/* Start: Added for MyAnalog */
.nofloat {
    float: none;
}
div.listing .go_btn {
    width:40px;
    height:22px;
    margin-left:2px;
    padding-left:10px;
}
/* Start: R11.4.1:  WR#589 - Removed for the Save to My Anolog pop up modifications*/
/*
#savepopup {
    width: 230px;
    padding: 3px;
    position: absolute;
    left:680px;
    top:183px;
    display: none;
    z-index: 1000;
    background: #f37b2d;
}
#savepopup h2 {
    padding: 3px;
    margin: 0;
    background: #f37b2d;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}
#savepopupcontent {
    width: 220px;
    padding: 5px;
    background: #fff;
}
#savepopupcontent ul {
    list-style: none;
    padding: 0;
    margin: 0;
    border: 0;
    padding-bottom: 5px;
    margin: 0;
}
#savepopupcontent ul li {
    margin: 0;
    padding: 0;
    border: 0;
    padding-left: 12px;
    padding-bottom: 12px;
    background: #fff url("../../images/bigorangebullet.gif") left top no-repeat;
}
*/
/* End: Added for MyAnalog */
/* End: R11.4.1:  WR#589 - Removed for the Save to My Anolog pop up modifications*/
/* Start: R11.4.1:  WR#589 - Added for the Save to My Anolog pop up modifications*/
#savepopup {
	width:246px;
	padding:4px 0 0 0px;
	position:absolute;
	right:3px;
	top:180px;
	display:none;
	z-index:10;
	background:url(../../images/myAnalogTop.png) no-repeat;
}
* html #savepopup {
	background:url(../../images/myAnalogTop.gif) no-repeat;
	right:4px;
}
div#news_sec div#news_area {
	z-index: 1;
	}
#savepopup h2 {
	padding:0px;
	margin:0;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	background:url(../../images/myAnalogTitleBg.png) no-repeat;
	width:218px;
	height:19px;
	padding:8px 14px;
	overflow:none;
}
* html #savepopup h2 {
	background:url(../../images/myAnalogTitleBg.gif) no-repeat;
}
#savepopup div#dialog-close {
	width:54px !important;
	height: 19px !important;
	text-align:right;
	position:absolute;
	top:12px !important;
	right:15px !important;
	padding:3px 23px 0 0;
	color:#FFF;
	cursor:pointer !important;
	background: url(../../images/close_btn.gif) top right no-repeat !important;
	font-size:11px;
}
#savepopup div {
	background:url(../../images/myAnalogBottom.png) no-repeat bottom !important;
	margin:0px !important;
	display:block;
	position:relative;
}
* html #savepopup div {
	background:url(../../images/myAnalogBottom.gif) no-repeat bottom !important;
}
#savepopup div br {
	display:inline-block;
	line-height:5px; 
	clear:both;
}
* html #savepopup div input {
	position:relative
}
#savepopup p.savepopupflush {
	margin: 0px;
	padding: 0px;
	clear: both;
}
#savepopup input#closeButton {
position: absolute;
right: 3px;
background: url(../../images/close_btn.gif) top right no-repeat !important;
width: 54px;
height: 19px !important;
border: none;
cursor: pointer;
outline: none;
color: white;
font-family: Arial, Helvetica;
font-size: 11px;
color: white;
padding: 0 17px 0 0;
bottom: 8px;
left: 175px;
}
#savepopup div a {
	padding:5px 0 15px 0;
	display:inline-block;
}
#savepopup div a img {
	margin:5px 0 0 5px;
	padding:0px;
	vertical-align:text-top;
	border:none;
}
#savepopup form {
	margin:0px;
	padding:0px;
}
#savepopupcontent {
	width:222px;
	padding:6px 12px 14px;
	color:#454b57;
	overflow:hidden;
	margin:0px;	 
}
#savepopupcontent div{
	background:none !important;
}
* html #savepopupcontent {
	background:url(../../images/myAnalogBottom.gif) no-repeat bottom;
}
#savepopupcontent p {
	margin:0px;
}
#savepopupcontent #login-form p #j_password {
	margin:10px 0 5px 0;
	padding:2px; 
	width:210px;
	height:16px;
	color:#237ab4;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:#dcdcdc solid 1px;
	position:relative;
	z-index:100
}
#savepopupcontent #login-form p#floatright {
	float:none;
	padding:0px;
	text-align:left;
	margin:0px;
	left:-1px;
	position:relative;
}
* html #savepopupcontent #login-form p#floatright {
	float:left;
}
#savepopupcontent #login-form p.flushtop a {
	display:inline-block;
	padding:0 0 0px 3px;
}
#savepopupcontent #login-form p#floatright a {
	padding:0 0 2px 3px;
	display:inline-block;
}
#savepopupcontent #login-form p#floatright span#keepLoggedIn {
	padding:0 0 0 3px;
	display:inline-block;
}
#savepopupcontent #login-form p#floatright #autoLogin_en,
#savepopupcontent #login-form p#floatright #autoLogin_zh,
#savepopupcontent #login-form p#floatright #autoLogin_jp,
#savepopupcontent #login-form p#floatright #autoLogin_ru {
	float:right;
	display:inline-block;
	position:relative;
}
#savepopupcontent #login-form p#floatright #autoLogin_en{
	left:-94px;
}
#savepopupcontent #login-form p#floatright #autoLogin_zh{
	left:-148px;
}
#savepopupcontent #login-form p#floatright #autoLogin_jp {
	left:-58px;
}
#savepopupcontent #login-form p#floatright #autoLogin_ru {
	left:-110px;
}
#savepopupcontent #login-form div.floatright {
	background: url(../../images/btn_bgright.gif) no-repeat top right !important;
	height: 32px;
	padding: 0 12px 0 0;
	float: left;
	margin: 3px 0 5px 0 !important;		
}
*:first-child+html #savepopupcontent #login-form div.floatright {
	padding: 0 4px 0 0;
}
div#savepopup div#savepopupcontent form#login-form div.floatright #popup-login_en,
div#savepopup div#savepopupcontent form#login-form div.floatright #popup-login_ru,
div#savepopup div#savepopupcontent form#login-form div.floatright #popup-login_jp,
div#savepopup div#savepopupcontent form#login-form div.floatright #popup-login_zh{
	background: url(../../images/btn_bgleft.gif) no-repeat top left !important;
	border: none;
	cursor: pointer;
	outline: none;
	color: white;
	font-family: Arial, Helvetica;
	color: #fff;
	position: static !important;
	bottom: 0;
	right: 0;	
	height: 32px !important;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	text-indent: 0px;
	padding: 0 0 2px 10px;
	width: auto !important;
	line-height: 32px;	
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
		div#savepopup div#savepopupcontent form#login-form div.floatright #popup-login_en,
		div#savepopup div#savepopupcontent form#login-form div.floatright #popup-login_ru,
		div#savepopup div#savepopupcontent form#login-form div.floatright #popup-login_jp,
		div#savepopup div#savepopupcontent form#login-form div.floatright #popup-login_zh		{
		margin-left: 0;
	}
}
*:first-child+html #savepopup #savepopupcontent #login-form div.floatright #popup-login_en,
*:first-child+html #savepopup #savepopupcontent #login-form div.floatright #popup-login_ru,
*:first-child+html #savepopup #savepopupcontent #login-form div.floatright #popup-login_jp,
*:first-child+html #savepopup #savepopupcontent #login-form div.floatright #popup-login_zh {
	font-size: 12px;
	padding: 0 0 2px 4px;
    height: 32px;
	width: 84px;
	border: medium none;
}
#savepopupcontent ul#popup_list {
	padding:0;
	margin:0;
	list-style:none;
}
#savepopupcontent ul#popup_list li {
	margin:0;
	padding:5px 10px 5px 20px;
	background:url(../../images/myAnalogListImg.gif) no-repeat 5px 11px;
}
* html #savepopupcontent ul#popup_list li {
	height:15px;
}
/* End: R11.4.1:  WR#589 - Added for the Save to My Anolog pop up modifications*/
/* 12.1.1 WR:698 added */
#langPanel {
	float: right;
	width: 190px;
	margin:0px -5px 0 0;
}
* html #langPanel {
	float: right;
	width: 190px;
	margin:0px 1px 0 0;
}
#langPanel label {
	float: left;
	color: #fff;
	padding:2px 0 0 0
}
#langPanel #langSelect {
	background:url(/static/homepage/images/lang_top.gif) no-repeat 1px 1px;
	margin-left: 112px;
	width: 75px;
	position: relative;
	z-index:100;
	height:17px;
	padding:2px 0 0 0;
	z-index:101;
	text-align: center;
	cursor: pointer;
}
#header #langPanel .langSelect_active {
	background:url(/static/homepage/images/lang_active.png) no-repeat top left;
}
* html #header #langPanel .langSelect_active {
	background:url(/static/homepage/images/lang_active.gif) no-repeat top left;
}
#langPanel #langSelect img.imgLang {
	vertical-align: middle;
	margin: 0 0 0 2px;
	z-index:101;
}
#langPanel #langSelect div.langBox {
	position: absolute;
	left: -47px;
	padding:5px 0 0 0;
	top: 18px;
	width: 122px;
	border-top: none;
	z-index:10;
	background:url(/static/homepage/images/language_drop_top.png) no-repeat top left;
	overflow:auto;
	clear:both;
	z-index:100;
	text-align: left;	
}
* html #langPanel #langSelect div.langBox {
	background:url(/static/homepage/images/language_drop_top.gif) no-repeat top left;
}
#langPanel #langSelect ul {
	background:url(/static/homepage/images/language_drop_bottom.png) no-repeat bottom left;
	padding: 0 0 5px 0;
	margin:0px;
	width:122px;
}
* html #langPanel #langSelect ul {
	background:url(/static/homepage/images/language_drop_bottom.gif) no-repeat bottom left;
}
#langPanel #langSelect li {
	background:url(/static/homepage/images/language_drop_bg.png) repeat-y;
	padding:2px 8px 2px 6px;
	margin:0px;
	list-style:none;
	clear:both;
}
* html #langPanel #langSelect li {
	background:url(/static/homepage/images/language_drop_bg.gif) repeat-y;
}
#langPanel #langSelect div.langBox li a {
	display: block;
	padding: 0px 6px 2px;
	width:96px;
}
#langPanel #langSelect div.langBox li a:hover {
	display: block;
	padding: 0px 6px 2px;
	background:#005b95;
	text-decoration:none;
	color:#FFF
}
/*start - 12.2.1 WR 778 */
#inner_header_sec div.logo{
	width:943px;
	height:86px;
	position:relative;
	float:left;
	color:#000;
	margin:13px 0 0px 0px;
	padding:0px; 
}
 
#inner_header_sec div.logo a {
	position:absolute;
	display:block;
	width:114px;
	height:33px;
	line-height:18px;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	text-indent:-999px;
}

/*12.3.1 WR:1268 Modified */
#inner_header_sec div.logo_en {
	background:url(../../images/logo_En.gif) no-repeat;
}
#inner_header_sec div.logo_zh{ 
	background:url(../../images/logo_Ch.gif) no-repeat;
}
#inner_header_sec div.logo_jp{ 
	background:url(../../images/logo_Jp.gif) no-repeat;
}
/*End - 12.2.1 WR 778 */
/*12.3.1:WR1083 changes:Start*/
ul.navEN li a.products_nohover {
	width: 101px;
	margin:0 32px 0 0;
	display: block;
	background-position: -639px 0;

}
ul.navRU li a.products_nohover {
	width: 104px;
	margin:0 42px 0 0;
	display: block;
	background-position: -624px -133px;
}
ul.navZH li a.products_nohover {
	width: 58px;
	margin:0 72px 0 0;
	height:37px;
	display:block;
	background-position: -894px 0;

}
ul.navJP li a.products_nohover {
	width: 58px;
	margin:0 49px 0 0;
	height:37px;
	display:block;
	background-position: -790px 0;

}
ul.navEN li a.application_nohover {
	width: 125px;
	margin:0 31px 0 0;
	display: block;
    background-position: 0 0;

}
ul.navRU li a.application_nohover {
	width: 122px;
	margin:0 43px 0 0;
	display: block;
	background-position: -774px -133px;
}
ul.navZH li a.application_nohover {
	width: 58px;
	margin:0 98px 0 0;
	display:block;
	height:37px;
    background-position: -363px 0;

}
ul.navJP li a.application_nohover {
	width: 138px;
	margin:0 52px 0 0;
	display:block;
	height:37px;
    background-position: -175px 0;

}
ul.navEN li a.resources_nohover {
	width: 176px;
	margin:0 31px 0 0;
	display:block;
	height:37px;
	background-position: -1002px 0;

}
ul.navRU li a.resources_nohover {
	width: 93px;
	margin:0 43px 0 0;
	display:block;
	height:37px;
	background-position: -940px -133px;
}
ul.navZH li a.resources_nohover {
	width: 115px;
	margin:0 92px 0 0;
	display:block;
	height:37px;
	background-position: -1446px 0;

}
ul.navJP li a.resources_nohover {
	width: 168px;
	margin:0 29px 0 0;
	display:block;
	height:37px;
	background-position: -1228px 0;

}
ul.navEN li a.sample_nohover {
	width: 176px;
	margin:0 31px 0 0;
	display:block;
	height:37px;
	background-position: -1611px 0;

}
ul.navRU li a.sample_nohover {
	width: 177px;
	margin:0 43px 0 0;
	display:block;
	height:37px;
	background-position: -1078px -133px;
}
ul.navZH li a.sample_nohover {
	width: 115px;
	margin:0 92px 0 0;
	display:block;
	height:37px;
    background-position: 0 -130px;

}
ul.navJP li a.sample_nohover {
	width: 128px;
	margin:0 64px 0 0;
	display:block;
	height:37px;
	background-position: -1837px 0;

}
ul.navEN li a.support_nohover {
	width: 90px;
	margin:0 32px 0 0;
	display:block;
	height:37px;
    background-position: -165px -130px;

}
ul.navRU li a.support_nohover {
	width:115px;
	margin:0 43px 0 0;
	display:block;
	height:37px;
	background-position: -1300px -133px;
}
ul.navZH li a.support_nohover {
	width: 60px;
	margin:0 65px 0 0;
	display:block;
	height:37px;
    background-position: -435px -130px;

}
ul.navJP li a.support_nohover {
	width: 80px;
	margin:0 58px 0 0;
	display:block;
	height:37px;
    background-position: -305px -130px;

}
/*12.3.1:WR1083 changes:End*/
